[Window Titles]

window00=Utama
Window01=GPS
window02=Radio
window03=pilot otomatis



[Views]

VIEW_FORWARD_RIGHT_WINDOWS=20
VIEW_RIGHT_WINDOWS=21

VIEW_REAR_RIGHT_ZOOM=0.3
VIEW_REAR_RIGHT_WINDOWS=22

VIEW_REAR_ZOOM=0.3
VIEW_REAR_WINDOWS=23

VIEW_REAR_LEFT_ZOOM=0.3
VIEW_REAR_LEFT_WINDOWS=24

VIEW_LEFT_WINDOWS=25

VIEW_FORWARD_LEFT_WINDOWS=26

VIEW_UP_WINDOWS=27
VIEW_UP_DIR=-15.0, 0.0, 0.0

VIEW_FORWARD_DIR=2.0,0.0,0.0


[Window00]
position=7
size_mm=649,118
windowsize_ratio=0.732
child_3d=1
background_color=0,0,0
ident=MAIN_PANEL
gauge00=Beech_Baron!Airspeed Indicator,             0,   11
gauge01=Beech_Baron!Turn Coordinator,               101, 10
gauge02=Beech_Baron!Attitude Indicator,             204, 0
gauge03=Beech_Baron!Horizontal Situation Indicator, 322, 0
gauge04=Beech_Baron!Altimeter,                      445, 9
gauge05=Beech_Baron!Vertical Speed Indicator,       550, 9


[Window01]
size_mm=456,378
window_size=0.5
position=8
BACKGROUND_COLOR=0,0,0
VISIBLE=0
ident=GPS_PANEL
gauge00=fs9gps!gps_500,0,0

[Window02]
BACKGROUND_COLOR=2,2,2
size_mm=156,308
position=8
visible=0
ident=RADIO_STACK_PANEL

gauge00=Bendix_King_Radio!Bendix-King Radio Audio, 0, 0
gauge01=Bendix_King_Radio!Bendix-King Radio Nav-Comm 1, 0, 29
gauge02=Bendix_King_Radio!Bendix-King Radio Nav-Comm 2, 0, 86
gauge03=Bendix_King_Radio!Bendix-King Radio ADF, 0, 142
gauge04=Bendix_King_Radio!Bendix-King Radio DME, 0, 180
gauge05=Bendix_King_Radio!Bendix-King Radio Xpndr, 0, 217
gauge06=Bendix_King_Radio!Bendix-King Radio AP, 0, 262

[Window03]
file=
size_mm=339,110
position=0
visible=0
ident=pilot otomatis
gauge18=Airbus_A321!autopilot.xml,0,0,50

[VCockpit01]
size_mm=512,512
pixel_size=512,512
texture=$radar
background_color=0,0,0
gauge00=radar!radarscreen,0, 0, 512, 512


[VCockpit02]
size_mm=1024,1024
pixel_size=1024,1025
texture=$gauge2
background_color=0,0,0
gauge00=HT_MiG25PD!ind_roda, 682, 14
gauge01=HT_MiG25PD!tabel, 0,0


[Color]
Day=255,255,255
Night=223,86,88
Luminous=246,115,119

[Views]
VIEW_FORWARD_DIR= 0.0, 0.0, 0.0

[Default View]
X=0
Y=0
SIZE_X=8192
SIZE_Y=6144